.full-top {
  max-width: 1140px;
  box-sizing: border-box;
  margin: 0 auto;
}

.kwp-headerBanner {
  position: relative;
  display: block;
  margin: 0 auto;
  max-width: 1140px;
  max-height: 205px;
  padding-top:18%;
}
.kwp-headerContainer .hide-text {
  text-indent: 101%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
}
.kwp-headerContainer {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background-repeat: no-repeat;
}

/* Hide Header and Sub-headers*/

.LandingPageHeaderWidget .landing-page-header { display: none; }

.inner-wrap .deal-widget .col-container { display: none; }

.dealWithCarouselLanding-landing-page .DealWidget .deal-widget { padding: 20px 15px;}

@media(min-width: 569px) and (max-width: 880px){
  .kwp-headerBanner {
     padding-top: 21%;
  }
}

@media(max-width: 568px) {
  .kwp-headerBanner {
     padding-top: 27%;
  }
}